@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600&display=swap');
@font-face {
    font-family: 'Hankook';
	font-style: normal;
	font-weight: normal;
	src: url("/static/common/fonts/en/HankookRegular.otf");
	src: url("/static/common/fonts/en/HankookTTFRegular.ttf");
	src: url("/static/common/fonts/en/HankookTTFRegular.woff");
}

@font-face {
    font-family: 'Hankook';
	font-style: normal;
	font-weight: 500;
	src: url("/static/common/fonts/en/HankookMedium.otf");
	src: url("/static/common/fonts/en/HankookTTFMedium.ttf");
	src: url("/static/common/fonts/en/HankookTTFMedium.woff");
}

@font-face {
    font-family: 'Hankook';
	font-style: normal;
	font-weight: 600;
	src: url("/static/common/fonts/en/HankookSemibold.otf");
	src: url("/static/common/fonts/en/HankookTTFSemibold.ttf");
	src: url("/static/common/fonts/en/HankookTTFSemibold.woff");
}